 function submitForm(nomeForm, urlAbrirListagem) {
			url = $("#"+nomeForm).attr('action');
            console.log("submit event");
            var fd = new FormData(document.getElementById(nomeForm));
            fd.append("label", "WEBUPLOAD");
            $.ajax({
              url: url,
              type: "POST",
              data: fd,
              processData: false,  // tell jQuery not to process the data
              contentType: false   // tell jQuery not to set contentType
            }).done(function(retorno){
				alert(retorno);
				if ( retorno.substr(0,4)!= "Erro")
				{	
					//carregarConteudo(urlAbrirListagem, "mainContent");
				}
				
				
			});
            return false;
        }